[data-id="204553726"]{--forceCriticalCSS:1}
[data-id="240668187"]{--forceCriticalCSS:1}
[data-id="602093178"]{--componentBgColor:#fefefe;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:70px;--indent-bottom:70px}body.adaptive-mobile [data-id="602093178"]{--indent-top:46.66666667px;--indent-bottom:46.66666667px}
[data-id="774232876"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:0px;--indent-bottom:120px}body.adaptive-mobile [data-id="774232876"]{--indent-top:0px;--indent-bottom:80px}
[data-id="831632392"]{--forceCriticalCSS:1}
[data-id="113004745"],body.adaptive-mobile [data-id="113004745"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="113004745"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="113004745"] .element-text{--fontSize_mobile:30px}



[data-id="173854547"],body.adaptive-mobile [data-id="173854547"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="173854547"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="173854547"]{--elementPaddingBottom:45px}[data-id="173854547"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="173854547"] .flexbe-table__font--side,[data-id="173854547"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="173854547"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="173854547"] .flexbe-table-container{--paddingX:5px;--paddingY:5px;--paddingOuterX:5px;--paddingOuterY:5px}body.adaptive-mobile [data-id="173854547"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="173854547"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="173854547"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}
[data-id="186133485"]{--fontWeight:600}
[data-id="194636242"]{--fontWeight:600}

[data-id="202886974"],body.adaptive-mobile [data-id="202886974"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="202886974"] .element-text{--fontSize:32px}
[data-id="209083410"]{--fontWeight:600}
[data-id="213706058"]{--fontWeight:600}




[data-id="278421735"]{--fontWeight:600}
[data-id="279201058"]{--fontWeight:600}

[data-id="299255961"],body.adaptive-mobile [data-id="299255961"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="299255961"] .element-text{--fontSize:32px}
[data-id="311780551"],body.adaptive-mobile [data-id="311780551"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="311780551"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--bgColor:#fefefe;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="311780551"]{--minHeight:300px}


[data-id="367680962"]{--fontWeight:600}
[data-id="369662343"]{--fontWeight:600}


[data-id="415763205"]{--fontWeight:600}
[data-id="423360134"]{--fontWeight:600}
[data-id="437221706"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="437221706"],body.adaptive-mobile [data-id="437221706"]{--elementOpacity:1;--paddingGap:0px;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="446690071"]{--fontWeight:600}

[data-id="455966847"]{--fontWeight:600}
[data-id="466034157"],body.adaptive-mobile [data-id="466034157"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="466034157"] .element-text{--fontSize:18px;--lineHeight:2}body.adaptive-mobile [data-id="466034157"] .element-text{--fontSize_mobile:18px}

[data-id="480584933"]{--fontWeight:600}



[data-id="539017288"]{--fontWeight:600}
[data-id="580628618"]{--fontWeight:600}

[data-id="610024573"],body.adaptive-mobile [data-id="610024573"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:25px}[data-id="610024573"] .element-text{--fontSize:32px}



[data-id="658698908"]{--fontWeight:600}
[data-id="682429724"]{--fontWeight:600}

[data-id="696563376"],body.adaptive-mobile [data-id="696563376"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="696563376"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}
[data-id="714997665"],body.adaptive-mobile [data-id="714997665"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="714997665"] .element-text{--fontSize:48px;--fontWeight:300}body.adaptive-mobile [data-id="714997665"] .element-text{--fontSize_mobile:30px}

[data-id="725312143"]{--fontWeight:600}

[data-id="774764063"],body.adaptive-mobile [data-id="774764063"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px}[data-id="774764063"]{--elementPaddingBottom:55px;--fontSize:20px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}body.adaptive-mobile [data-id="774764063"]{--elementPaddingBottom:45px}[data-id="774764063"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="774764063"] .flexbe-table__font--side,[data-id="774764063"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="774764063"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="774764063"] .flexbe-table-container{--paddingX:10px;--paddingY:5px;--paddingOuterX:10px;--paddingOuterY:10px}body.adaptive-mobile [data-id="774764063"] .element-content--adaptive{--gapBetween:5px}body.adaptive-mobile [data-id="774764063"] .flexbe-table__cell{--fontSize_mobile:18px}body.adaptive-mobile [data-id="774764063"] .flexbe-table__cell--cardHeader{--fontSize_mobile:18px;--lineHeight_mobile:1.2;--fontWeight_mobile:500}


[data-id="785955513"]{--fontWeight:600}


[data-id="806330186"]{--fontWeight:600}
[data-id="823986502"]{--proportion:63%}
[data-id="843572245"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor)}[data-id="843572245"],body.adaptive-mobile [data-id="843572245"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}
[data-id="873924508"],body.adaptive-mobile [data-id="873924508"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}[data-id="873924508"] .element-text{--fontSize:32px;--textAlign:left;--justifyContent:flex-start}

[data-id="925192239"]{--fontWeight:600}


[data-id="941806151"]{--fontWeight:600}
[data-id="947518689"]{--fontWeight:600}
[data-id="959510966"]{--fontWeight:600}

[data-id="988741168"]{--fontWeight:600}


